<script language="javascript">
function hideAll()
{
document.getElementById('forumform').style.display = 'none';
}
function showForm(obj)
{
obj.style.display = 'block';
}
</script>

<style type="text/css">
#forumform
{
display: none;
}
</style>

<p>&nbsp;
<span style="background-color: #E9E9E9;border:1px solid #C0C0C0;">&nbsp;
<{$smarty.const._MD_QUICKREPLY}>&nbsp;
<a href="javascript:;" onclick="hideAll();showForm(document.getElementById('forumform'));">+</a>/
<a href="javascript:;" onclick="hideAll();">-</a>
&nbsp;
</span>
</p>

<form id="forumform" name="quick_reply" action="post.php" method="post" name="forumform" >
<table class="outer" width="100%" height="60">
<tr>
<td class="head" height="16"><{$smarty.const._MD_POSTYREPLY}></td>
</tr>
    <tr>
    <td class="even" width="100%" height="16"><{$xoops_codes}><{$xoops_smilies}></td>
    </tr>
<tr><td class="head" colspan="2" width="100%" height="16"><center><p align="center" /><input type="submit" value="<{$smarty.const._SUBMIT}>" border="0" onClick="if(document.quick_reply.message.value == 'RE' || document.quick_reply.message.value == ''){ alert('Post a empty Message?'); return false;}else{ return true;}" />
<input type="hidden" name="isreply" value="1">
    <input type="hidden" name="subject" value="Re:<{$quickreply.subject}>">
    <input type="hidden" name="pid" value="<{$quickreply.pid}>">
    <input type="hidden" name="topic_id" value="<{$quickreply.topic_id}>">
    <input type="hidden" name="forum" value="<{$quickreply.forum}>" />
    <input type="hidden" name="viewmode" value="<{$quickreply.viewmode}>">
    <input type="hidden" name="order" value="<{$quickreply.order}>">
    <input type="hidden" name="attachsig" value="1">

</center></td></tr>
</table>
</form>